@media only screen and (max-width : 768px) {
    .animated {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
}

@font-face { 
    font-family: "rouble";
    src: url("font/rouble.otf") format("opentype");
}

.rub {
font-family: "rouble";
}

body {
    margin: 0;
    padding: 0;
    background: #f7f5f5;
}


.price-button {
    display: block;
    margin-bottom: 170px;
}
.price-button a {
    position: absolute;
    margin-top: -73px;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 300px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    color: #fff;
    font-size: 34px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Roboto light', sans-serif;
    box-sizing: border-box;
    background: -webkit-linear-gradient(left, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background: -o-linear-gradient(left, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background: linear-gradient(to right, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background-size: 400%;
    border-radius: 40px;
    z-index: 99;
        
}    


.price-button a:hover {
    -webkit-animation: animate 8s linear infinite;
    -o-animation: animate 8s linear infinite;
    animation: animate 8s linear infinite;
}

@-webkit-keyframes animate {
    from { background-position: 0%; }
    to { background-position: 400%; }
}
@-o-keyframes animate {
    from { background-position: 0%; }
    to { background-position: 400%; }
}
@-moz-keyframes animate {
    from { background-position: 0%; }
    to { background-position: 400%; }
}
@keyframes animate {
   from { background-position: 0%; }
    to { background-position: 400%; }
}

.price-button a:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;    
    z-index: -1;
    background: -webkit-linear-gradient(left, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background: -o-linear-gradient(left, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background: linear-gradient(to right, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background-size: 400%;
    border-radius: 40px;
    filter: blur(20px);
    opacity: 0;
    transition: .5s;
}


.price-button a:hover:before {
   filter: blur(20px); 
    opacity: 1;
    -webkit-animation: animate 8s linear infinite;
    -o-animation: animate 8s linear infinite;
    animation: animate 8s linear infinite;
    
}


.spoiler{
    width: 99%;
    font-family: 'Roboto light', sans-serif;
    text-align: center;
    
}

@media (max-width: 767px) {
.cont {
    padding-top: 150px;
}
}

.spoiler-item {
    margin: 0px 0px 20px 0px;
}
.spoiler-title {
    text-transform: uppercase;
    font-size: 1.4em;
    letter-spacing: 2px;
    position: relative;
    margin-top: 20px;
    cursor: pointer;
    padding: 13px;
    color: #1f2124;
    border-radius: 35px;
    background-color: #f7f5f5;
    box-shadow: 12px 12px 19px #d1d9e6,
                -12px -12px 15px #fff;
    transition: box-shadow .5s ease-in-out;
}

@media (max-width: 767px) {
.spoiler-title {
    font-family: 'Roboto light', sans-serif;
    text-align: center;
    font-size: 1em;
}}


.spoiler-title:hover {
    border-radius: 35px;
    background: linear-gradient(145deg, #d1d9e6, #fff);
    box-shadow:  13px 13px 19px #d1d9e6, 
             -13px -13px 15px #fff;
    box-shadow: 12px 12px 19px #d1d9e6,
                -12px -12px 15px #fff;  
    
}
.spoiler-title:before,
.spoiler-title:after {
 content: '';
 width: 14px;
 height: 2px;
 background-color: #000;
 position: absolute;
 top: 21px;
 transition: all 0.3s ease 0s;
 
}


.spoiler-title:before {
 transform: rotate(40deg);
 left: 29%;
}

.spoiler-title:after {
 transform: rotate(-40deg);
 left: 29.8%;
}

@media (max-width: 767px) {
.spoiler-title:before {
 display: none;
}}

@media (max-width: 767px) {
.spoiler-title:after {
 display: none;
}}

.spoiler-title.active:before,
.spoiler-title.active:after {
    background-color: red;
}

.spoiler-title.active:before {
   transform: rotate(-40deg); 
}

.spoiler-title.active:after {
   transform: rotate(40deg); 
}


.spoiler-text {
    display: none;
    padding: 10px 0px 0px 0px;
}

@media (max-width: 767px) {
    .spoiler_text {
        font-size: 1.5em;
        min-width: 90%;
        padding-top: 50px;
    }
}
.opt-price{
font-size: 1.5em;
    width: 90%;
    margin: 21px;
    font-family: 'Roboto light', sans-serif;
    text-align: justify-all;
    line-height: 150%;
}

@media (max-width: 767px) {
    .opt-price {
        font-size: 1.4em;
        width: 90%;
        height: auto;
    }
}

.work-contacts {
   display: flex;
    justify-content: space-around;
}

.work-contacts-time {
    display: block;
    font-size: 1.5em;
    font-family: 'Roboto light', sans-serif;
    text-align: center;
    line-height: 200%;
    border-radius: 35px;
    box-shadow: inset 6px 6px 11px #d1d9e6, 
                inset -6px -6px 11px #fff;
    width: 45%;
    margin: 25px 10px;
    background-image: linear-gradient(to right, rgb(14, 33, 237), rgb(13, 31, 224), rgb(12, 28, 211), rgb(12, 26, 199), rgb(11, 23, 186), rgb(10, 21, 173), rgb(36, 20, 181), rgb(62, 19, 189), rgb(89, 19, 198), rgb(115, 18, 206), rgb(141, 17, 214), rgb(167, 16, 222));
    -webkit-background-clip: text;
    color: transparent;
}

.work-contacts-address {
    display: block;
    font-size: 1.4em;
    font-family: 'Roboto light', sans-serif;
    text-align: center;
    border-radius: 35px;
    box-shadow: inset 6px 6px 11px #d1d9e6, 
                inset -6px -6px 11px #fff;
    width: 45%;
    margin: 25px 10px;
    background-image: linear-gradient(to right, rgb(14, 33, 237), rgb(13, 31, 224), rgb(12, 28, 211), rgb(12, 26, 199), rgb(11, 23, 186), rgb(10, 21, 173), rgb(36, 20, 181), rgb(62, 19, 189), rgb(89, 19, 198), rgb(115, 18, 206), rgb(141, 17, 214), rgb(167, 16, 222));
    -webkit-background-clip: text;
    color: transparent;
}


.contacts-post {
    display: block;
    font-size: 1.7em;
    font-family: 'Roboto light', sans-serif;
    text-align: center;
    border-radius: 35px;
    background: #f7f5f5;
    box-shadow: inset 6px 6px 11px #d1d9e6, 
                inset -6px -6px 11px #fff;
    width: 45%;
    margin: 25px 10px;
    overflow: hidden;
}

@media (max-width: 767px) {
.contacts-post {
   display: block;
   width: auto; 
   margin: 15px auto;
   font-size: 1em;
   padding: 8px 0;
   overflow: hidden;

    }
}

@media (max-width: 767px) {
.work-contacts {
   display: block;
}
}

@media (max-width: 767px) {
   .work-contacts-time {
    display: none;
    font-size: 1.5em;
    font-family: 'Roboto light', sans-serif;
    text-align: center;
    line-height: 200%;
    border-radius: 35px;
    box-shadow: inset 6px 6px 11px #d1d9e6, 
                inset -6px -6px 11px #fff;
    width: 99%;
} 
}


@media (max-width: 767px) {
   .work-contacts-address {
   display: block;
   width: auto; 
   margin: 0px auto;
   padding: 8px 0;
} 
}

.our-picture img { 
    width: 1000px;
    position: relative;
    margin-left: 8%;
}

@media (max-width: 767px) {
    .our-picture img {
        display: none;
    } 
}
@media (min-width: 767px) {
.our-picture-mobile img{
   display: none; 
}}

@media (max-width: 767px) {
.our-picture-mobile img{
 width: 99%;   
}}


.work_map img{
    width: 100%;
    align-items: center;
    object-fit: cover;
}



.mail_color {
    background-image: linear-gradient(to right, rgb(237, 52, 95), rgb(238, 70, 83), rgb(238, 89, 71), rgb(239, 107, 58), rgb(239, 126, 46), rgb(240, 144, 34), rgb(237, 151, 34), rgb(235, 158, 33), rgb(232, 165, 33), rgb(229, 172, 33), rgb(227, 179, 32), rgb(224, 186, 32));
    -webkit-background-clip: text;
    color: transparent;
}


